Subject: Ticket Assigned - Missing items in the order 9648110563
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 15:10:53 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing items in the order 9648110563 Good Morning
I am writing regarding online order no 9648110563.

I received  only 1 piece printed sleep dress with short sleeve instead of a
set.

Micky mouse printed briefs with lace recieved 1 instead of 3.
Regarding same I called helpline where I was asked to email as well.
Please find attached pics of items.
Regards
Madan lal

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2370075